/* 
 *
 *   Table of content 
 * 
 * - Reset
 * - Import
 * - Global
 * - Topography
 * - Layout
 * - Gridsystem
 * - Responsive
 *
 *	/

/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* Import */
@font-face {
	font-family: 'light';
	src: url('/wp-content/themes/baxer/fonts/light-webfont.eot');
	src: url('/wp-content/themes/baxer/fonts/light-webfont.eot') format('embedded-opentype'),
		url('/wp-content/themes/baxer/fonts/light-webfont.woff') format('woff'),
		url('/wp-content/themes/baxer/fonts/light-webfont.ttf') format('truetype'),
		url('/wp-content/themes/baxer/fonts/light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'medium';
	src: url('/wp-content/themes/baxer/fonts/medium-webfont.eot');
	src: url('/wp-content/themes/baxer/fonts/medium-webfont.eot') format('embedded-opentype'),
		url('/wp-content/themes/baxer/fonts/medium-webfont.woff') format('woff'),
		url('/wp-content/themes/baxer/fonts/medium-webfont.ttf') format('truetype'),
		url('/wp-content/themes/baxer/fonts/medium-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Global */
html {-webkit-font-smoothing: antialiased;}

body {
	font-size: 100%;
	font-family: "light", sans-serif;
	font-weight: normal;
	color: #003b14;
	background-color: #e6ebe7;
}

img {
	max-width: 100%;
	height: auto;
} 

@media \0screen {
	img {width: auto;}
}

::selection {background-color: #e6ebe7;}

.clear {clear: both;}

/* Gridsystem */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: inline;
	float: left;
	position: relative;
	min-height: 1px;
}

.grid_1  {width:8.333%;}
.grid_2  {width:16.667%;}
.grid_3  {width:25%;}
.grid_4  {width:33.333%;}
.grid_5  {width:41.667%;}
.grid_6  {width:50%;}
.grid_7  {width:58.333%;}
.grid_8  {width:66.667%;}
.grid_9  {width:75%;}
.grid_10 {width:83.333%;}
.grid_11 {width:91.667%;}
.grid_12 {width:100%;}

/* Typography */
a,
a:visited, 
a:active {
	color: #003b14;
	text-decoration: none;
}

a:hover, 
a:focus {}

h1 {
	font-family: medium;
	font-size: 2.5em;
	text-transform: uppercase;
	margin-left: -3px;
	margin-bottom: 25px;
}

h2 {
	font-family: medium;
	font-size: 2em;
	text-transform: uppercase;
	margin-left: -3px;
	margin-bottom: 20px;
}

h3 {
	font-family: medium;
	font-size: 1.25em;
	margin-bottom: 5px;
}

h4 {
	font-family: medium;
	font-size: 1.125em;
	margin-bottom: 5px;
}

p {
	font-size: 1.25em;
	line-height: 1.3;
	margin-bottom: 50px;
}

strong {font-family: medium;}

span.time {
	display: block;
	font-size: 1em;
	margin-bottom: 50px;
}

section a {text-decoration: underline;}

article ul li {
	font-size: 1.125em;
	line-height: 1.5;
	list-style-type: disc;
	margin-bottom: 5px;
}

a.btn,
.tictail_button {
	display: inline-block;
	padding: 12px 35px;
	border: 2px solid #003b14;
	background-color: transparent;
	color: #003b14;
	text-align: center;
	font-family: medium;
	font-size: 1em;
	text-decoration: none;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-transition: all .2s;
	transition: all .2s;
}

a.btn:hover,
.tictail_button:hover {
	text-decoration: none;
	background-color: #003b14;
	color: #fff;
	-webkit-transition: all .1s;
	transition: all .1s;
}

/* Layout */
#wrapper {
	width: 1280px;
}

#nav {
	position: absolute;
	width: 300px;
}

#content {
	margin-left: 300px;
	height: 100%;
	background-color: #fff;
}

#trigg {display: none;}

#trigg i {
	display: inline-block;
	width: 50px;
	height: 25px;
	background-image: url('/wp-content/themes/baxer/img/trigg.png');
	background-repeat: no-repeat;
}

#trigg span {vertical-align: super;}

#trigg img.trigg-logo {
	zoom: .5;
	float: right;
	margin-right: 75px;
}

ul#menu-main {padding: 40px 50px 10px;}

ul#menu-main li a {
	font-size: 1.25em;
	line-height: 2.5;
	border-bottom: 0;
}

ul#menu-secondary {padding: 20px 50px 40px 50px;}

ul#menu-secondary li a {
	font-size: 1em;
	line-height: 1.75;
}

ul#menu-main li a:hover,
ul#menu-secondary li a:hover {border-bottom: 2px solid;}

nav.main.fixed {
	top: 0;
	width: 300px;
	height: 100%;
}

.logo {
	width: 300px;
	height: 300px;
	text-align: center;
	background-color: #003b14;
}

.logo img,
.logo object {padding-top: 120px;}

.logo a {
	display: block;
	position: absolute;
	width: 300px;
	height: 300px;
}

.social {
	display: table;
	margin: 0 auto;
}

.social ul {padding: 0;}

.social ul li {
	display: inline;
	width: 50px;
	height: 50px;
	float: left;
	background-image: url('/wp-content/themes/baxer/img/social.png');
	cursor: pointer;
}

.social ul li.fb {background-position: 0 0;}
.social ul li.fb:hover {background-position: 0 50px;}

.social ul li.insta {background-position: -50px 0;}
.social ul li.insta:hover {background-position: -50px 50px;}

.social ul li.thumb {background-position: -100px 0;}
.social ul li.thumb:hover {background-position: -100px 50px;}

.social ul li.spotify {background-position: -150px 0;}
.social ul li.spotify:hover {background-position: -150px 50px;}

article {
	min-height: 400px;
	padding: 15% 16.667%;
}

article a:hover,
article ul li a:hover {text-decoration: underline;}

.article-share {margin: 60px 0;}

article.loop .article-share {
	padding-bottom: 60px;
	border-bottom: 1px solid #e6ebe7;
}

article.loop span.time {
	margin-bottom: 15px;
	font-size: .75em;
}

article.loop img.attachment-large {margin-bottom: 25px;}

ul.pag li {list-style-type: none;}

ul.pag li a {
	display: block;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	background-color: #fff;
	color: #003b14;
}

ul.pag li.next a {background-color: #e6ebe7;}

ul.pag li a:hover {
	background-color: #003b14;
	color: #fff;
	-webkit-transition: all .1s;
	transition: all .1s;
}

.fitvid {margin-bottom: 50px;}

/* Form */
input[type="submit"],
textarea,
input {
	width: 100%;
	padding: 10px;
	font-size: 1em;
	color: #003b14;
	border: 2px solid #003b14;
	font-family: 'light';
	-webkit-font-smoothing: antialiased;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input {font-family: light;}

textarea:hover,
input:hover {cursor: text;}

input[type="submit"] {
	background-color: #003b14;
	color: #fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	font-family: medium;
}

input[type="submit"]:hover {cursor: pointer;}

div.title {
	display: block;
	width: 50%;
	float: left;
}

div.title:hover {cursor: pointer;}

div.title img {
	display: block;
	margin: 0 auto;
}

div.readmore {display: none;}

div.readmore.show {
	display: block;
	clear: both;
}

/* Flex Essential */
.slides:after {content: "\0020";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1; overflow: hidden;}
.slides {zoom: 1;}
.slides > li {display: none; -webkit-backface-visibility: hidden;}
.slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 
.carousel li {margin-right: 5px;}

/* Flex Pag */
ol.flex-control-nav {
	width: 100%;
	position: relative;
	list-style: none;
	z-index: 10;
	text-align: center;
}

ol.flex-control-nav li {
	margin: 0 20px;
	display: inline-block;
	zoom: 1;
}

ol.flex-control-nav li a {
	width: 10px;
	height: 10px;
	float: left;
	font-size: 0;
	border-radius: 10px;
	border: 2px solid #003b14;
	cursor: pointer;
}

a.flex-active {background-color: #003b14;}

ul.flex-direction-nav {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	z-index: 2;
	font-size: 0;
}

ul.flex-direction-nav li {
	float: left;
	width: 50%;
}

ul.flex-direction-nav li:last-child {
	float: right;
}

ul.flex-direction-nav li a {
	position: absolute;
	display: block;
	width: 50%;
	height: 100%;
}

ul.flex-direction-nav li a:after {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	content: ' ';
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #033A16;
	left: 20px;
}

ul.flex-direction-nav li:last-child a:after {
	border-right: none;
	border-left: 20px solid #033A16;
	left: auto;
	right: 20px;
}

/* Specific */
.slideshow-panorama {
	position: relative;
	width: 100%;
}

.slideshow-panorama ul.slides > li,
.panorama {
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slideshow-panorama ul.slides li {display: none;}

.slideshow-panorama ul.slides li a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.slideshow-panorama .flex-control-paging {

}

.slideshow-text-wrapper {padding: 110px 16.667%;}

.slideshow-text {
	width: 100%;
	text-align: center;
}

.slideshow-text ol.flex-control-nav {
	margin-top: 50px;
}

.slideshow-brands {border-top: 1px solid #003b14;}

.slideshow-brands ul li {
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slideshow-brands a {
	position: absolute;
	bottom: 48px;
	left: 20px;
	z-index: 9;
}

a.brandlink {
	display: block;
	width: 70%;
	margin: 0 auto;
}

.slideshow-product {
	position: relative;
	width: 100%;
	height: 500px;
}

.slideshow-product ul.slides > li {
	height: 500px;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slideshow-product ul.slides > li:first-child {display: none;}

.slideshow-product ol.flex-control-nav {margin-top: -50px;}

section.features div.inner {padding: 15%;}

section.features div.inner p {
	font-size: 1em;
	margin-bottom: 25px;
}

section.features div.inner.right p {margin-bottom: 10px;}

section.features div.slideshow-brands ul.slides li {
	height: 250px;
	background-size: 100%;
}

section.newsletter {
	text-align: center;
	padding: 100px 0;
}

section.newsletter p {font-size: 1em;}

section.newsletter form {width: 100%;}

section.newsletter form input {width: 100%;}

section.newsletter form input[type="submit"] {margin-left: 25px;}

a.tumblr_link {display: none;}

ol.tumblr_posts {
	width: 100%;
	background-color: #003b14;
}

ol.tumblr_posts li.tumblr_post {
	position: relative;
	width: 25%;
	float: left;
	margin-top: -1px;
}

ol.tumblr_posts li.tumblr_post img {
	position: absolute;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-filter: grayscale(80%);
}

ol.tumblr_posts li.tumblr_post div.tumblr_caption {
	position: relative;
	height: 100%;
	background-color: #003b14;
	opacity: 0;
}

ol.tumblr_posts li.tumblr_post div.tumblr_caption:hover {opacity: 1;}

ol.tumblr_posts li.tumblr_post div.tumblr_caption p {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 10%;
	font-size: .875em;
	text-align: center;
	font-family: medium;
	color: #fff;
}

ol.tumblr_posts li.tumblr_post div.tumblr_description a {color: #fff;}

ol.tumblr_posts li.tumblr_post div.tumblr_description p {margin-bottom: 0;}

ol.tumblr_posts li.tumblr_post div.tumblr_description {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 10%;
	font-size: .667em;
	text-align: center;
	font-family: medium;
	color: #fff;	
}

ol.tumblr_posts li.tumblr_post div.tumblr_caption p a {color: #fff;}

div.wpcf7 label {font-size: 0;}

div.screen-reader-response.wpcf7-validation-errors,
div.wpcf7-response-output.wpcf7-validation-errors,
div.screen-reader-response[role=alert],
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 25px 0;
	background-color: #e6ebe7;
}

div.screen-reader-response ul {display: none;}

span.wpcf7-not-valid-tip {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: .67em;
}

footer {
	margin-top: 75px;
	margin-bottom: 50px;
	text-align: center;
}

footer h4 {
	margin-bottom: 15px;
	font-size:  1.25em;
	font-family: medium;
}

footer h5 {margin-bottom: 90px;}

footer h6 {font-size: .75em;}

footer hr {
	width: 33.333%;
	height: 2px;
	margin-bottom: 15px;
	background-color: #003b14;
	border: none;
}

.filter {
	padding-top: 10px;
	background-color: #e6ebe7;
	border-bottom: 1px solid #003b14;
}

.filter ul.main-navigation {
    padding: 15px 0 0 35px;
}

.filter ul.main-navigation li {
	float: left;
	position: relative;
	line-height: 2;
	padding-right: 20px;
}

.filter ul.main-navigation li:last-child {
	padding-right: 0;
}

.filter ul.main-navigation:after {
	display: block;
	content: ' ';
	clear: both;
}

.filter ul.main-navigation li.selected {
	text-decoration: underline;
}

.filter ul.sub-navigation {
	position: absolute;
    display: none;
    top: 30px;
    left: -10px;
    width: 200px;
    z-index: 1;
    background-color: #fff;
}

.filter ul.main-navigation li:hover > ul.sub-navigation {
	display: block;
}

.filter ul.sub-navigation li {
	float: none;
	border-bottom: 1px solid #e6ebe7;
}

.filter ul.sub-navigation li a {
	display: block;
	width: 200px;
	padding: 10px;
}

.filter ul.sub-navigation li:hover {
	background-color: #003b14;
}

.filter ul.sub-navigation li:hover a {
	color: #fff;
}

.tictail_form.tictail_search {
	padding-top: 10px;
	padding-bottom: 25px;
}

.tictail_form.tictail_search input.tictail_search_box {
	border: 1px solid #003b14;
	background-color: rgba(255,255,255,.5);
}

.tictail_form.tictail_search .tictail_search_results {
	position: absolute;
    z-index: 1;
    right: 0;
    width: 500px;
	padding: 25px;
	background-color: rgba(255,255,255,.75);
}

.tictail_form.tictail_search .tictail_search_results .item {
	height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
}

.tictail_form.tictail_search .tictail_search_results .item:hover {
	background-color: #e6ebe7;
}

.tictail_form.tictail_search .tictail_search_results .item .thumb {
	float: left;
}

.tictail_form.tictail_search .tictail_search_results .item .title {
	padding: 10px;
	line-height: 50px;
}

.tictail_form.tictail_search .tictail_search_results .item .price {
	font-size: .75em;
	font-family: 'medium';
}

.tictail_form.tictail_search .tictail_search_results .item:after {
	display: block;
	content: ' ';
	clear: both;
}

.product-list .image_container {
	min-width: 300px;
	min-height: 300px;
	margin-bottom: 50px;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	box-shadow: 4px 0px 0px 0px #fff inset,  -4px 0px 0px 0px #fff inset;
}

.product-list h3 {padding: 0 50px;}

.product-list p {
	font-size: .9375em;
	line-height: 1.25;
	padding: 0 50px;
	margin-bottom: 20px;
}

.product-list p.price {
	display: block;
	margin-bottom: 25px;
	font-family: medium;
}

.product-list a.read-more {
	display: block;
	width: 75%;
	margin: 50px auto 50px auto;
}

.product {padding: 16.667%;}

.product h1 {
	font-size: 1.5em;
	margin-bottom: 10px;
}

.product p.price {font-size: .75em;}

.product p {margin-bottom: 25px;}

.product select {
	width: 100%;
	padding: 12px;
	margin-bottom: 25px;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	font-size: 100%;
	font-family: "medium", sans-serif;
	border-radius: 0;
	border: 2px solid #003b14;
	color: #003b14;
	background-image: url('/wp-content/themes/baxer/img/select-bg.png');
	background-repeat: no-repeat;
	background-position: 90% center;
	cursor: pointer;
}

.product button {width: 100%;}

.product-share {margin-top: 60px;}

.product-actions {margin-top: 50px;}

.product-list.single {margin-top: -2px;}

.hd-product-images h3 {font-size: 1em;}

.hd-product-images ul li {float: left; padding: 5px;}

.hd-product-images ul li:after {content: ',';}

.hd-product-images ul li:first-child {padding-left: 0;}

.hd-product-images ul li:last-child:after {content: '';}

.hd-product-images ul li a:hover {text-decoration: underline;}

h4.similar-products {
	padding: 16px 8.3335% 16px;
	margin-top: 25px;
	margin-bottom: 0;
	background-color: #e6ebe7;
	text-transform: uppercase;
}

@media screen and (max-width: 539px) {

	div#nav.parallax {margin-top: 0 !important;}

	body {overflow-x: hidden;}

	#wrapper {
		width: 100%;
		overflow-x: hidden;
	}

	article {padding: 100px 10% 50px 10%;}

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
		float: none;
		width: 100%;
		display: inline-block;
		-ms-word-wrap: break-word;
		word-wrap: break-word;
	}

	.slideshow-panorama ul.slides > li,
	.panorama {
		height: 250px;
		margin-top: 68px;
	}

	.slideshow-text ol.flex-control-nav {
	}

	.slideshow-text-wrapper {padding: 60px 10% 0;}

	h1 {font-size: 2em;}

	h2 {font-size: 1.25em;}

	p {margin-bottom: 25px;}

	a.btn, .tictail_button {
		width: 100%;
		font-size: .875em;
	}

	section.newsletter {padding: 100px 10%;}

	section.newsletter p {margin-bottom: 0;}

	section.newsletter form input {margin-bottom: 10px;}

	section.newsletter form input[type="submit"] {margin-left: 0;}

	.article-share .grid_2 {height: 50px;}

	a.btn, .tictail_button,
	.product select,
	div.title {width: 100%;}

	.filter ul {
	    margin-left: 20px;
	}

	.filter ul.main-navigation li:hover > ul.sub-navigation {
		display: none;
	}

	.tictail_form.tictail_search {
		width: 90%;
		margin: 0 auto;
	}

	.product-share {display: none;}

	.product-list .image_container {margin-bottom: 0;}

	#trigg {
		display: block;
		position: fixed;
		z-index: 10;
		width: 100%;
		background-color: #003b14;
		color: #fff;
		font-family: 'medium';
		padding: 20px;
	}

	#nav {
		position: fixed;
		width: 300px;
		top: 50px;
		bottom: 0;
		margin-left: -300px;
		margin-top: 0 !important;
		-webkit-transition: margin .2s;
		transition: margin .2s;
	}

	#nav.display {
		margin-left: 0;
		-webkit-transition: margin .2s;
		transition: margin .2s;
	}

	.logo {display: none;}

	#content {
		width: 100%;
		margin-left: 0;
		-webkit-transition: margin .2s;
		transition: margin .2s;
	}

	#content.swipe {
		margin-left: 300px;
		-webkit-transition: margin .2s;
		transition: margin .2s;
	}

	#content.swipe ol.flex-control-nav.flex-control-paging {display: none;}

	section.blog {display: none;}

	a.brandlink {width: 70%;}

	footer {
		margin: 0;
		padding: 50px 0;
		background-color: #e6ebe7;
	}

	footer h5 {margin-bottom: 25px;}

	div.product-list div.image_container {margin-bottom: 50px;}

}
/*
     FILE ARCHIVED ON 06:16:37 Nov 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:55:41 Apr 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.536
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.049
  esindex: 0.009
  cdx.remote: 24.438
  LoadShardBlock: 867.091 (3)
  PetaboxLoader3.resolve: 915.052 (5)
  PetaboxLoader3.datanode: 556.469 (5)
  load_resource: 1090.343 (2)
*/